@charset "UTF-8";
body {
	font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	text-align: left;
	text-decoration: none;
}


/*WRAPEER
------------------------------ */

#wrapper {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}


/*CONTENTS
------------------------------ */

.contents {
	position: relative;
	width: 100%;
}


/*CONTENTS INNER
------------------------------ */

.contents_inner {
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.contents_inner685 {
	margin-top: 50px;
	position: relative;
	width: 685px;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.contents_inner {
		position: relative;
		padding: 0 30px 0 30px;
		text-align: justify;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.contents_inner685 {
		position: relative;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

.alpha a:hover img {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
}

.pagetop {
	position: fixed;
	margin-bottom: 5px;
	right: 30px;
	z-index: 8500;
	cursor: pointer;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.pagetop {
		right: 20px;
		width: 14%;
		margin-bottom: -50px;
		z-index: 8500;
		cursor: pointer;
	}
}


/*CLEAR FIX
------------------------------ */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

snkentbnr * html .clearfix {
	height: 1px;
	/*¥*/
	/*/
  height: auto;
  overflow: hidden;
  /**/
}

.wdt100 {
	width: 100%;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.rspsv {
		width: 100%;
	}
}


/*FADE LOADER
------------------------------ */

#fade {
	background-color: #fff;
	z-index: 99998;
	background-position: center;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: fixed;
	display: none;
}

a:link {
	color: #0087c9;
	text-decoration: underline;
}

a:visited {
	color: #0087c9;
	text-decoration: underline;
}

a:hover {
	color: #0087c9;
	text-decoration: underline;
}

.spinner {
	position: fixed;
	top: 47%;
	left: 43%;
	right: 50%;
	width: 80px;
	text-align: center;
}

.spinner > div {
	width: 20px;
	height: 20px;
	background-color: #b1b1b1;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0)
	}
	40% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes sk-bouncedelay {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}


/*HEADER
------------------------------ */

#header {
	position: fixed;
	bottom: -50px;
	width: 100%;
	height: 50px;
	z-index: 7000;
	background-color: #fff;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#header {
		display: none;
	}
}


/* transition
------------------------------ */

#header,
#header:after,
.glovalmenu ul li,
.glovalmenu ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}


/*global menu
------------------------------ */

.glovalmenu {
	position: fixed;
	left: 3%;
	width: 100%;
	margin-top: 15px;
}

.glovalmenu li {
	float: left;
	width: 9%;
	overflow: hidden;
}

.glovalmenu li img {
	width: 75%;
	padding-top: 7px;
}

.glovalmenu li.current img {
	border-top: 2px solid #158df2;
	padding-top: 5px;
}


/* Fixed
------------------------------ */

#header.fixed {
	bottom: 0px;
	padding-top: 12px;
	height: 60px;
	background: rgba(255, 255, 255, .9);
}

#header.fixed:after {
	width: 100%;
	margin-top: 20px;
}

#header.fixed .glovalmenu {
	margin-top: -0px;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#header.fixed {
		display: none;
	}
	#header.fixed .logo {
		display: none;
	}
}

#main {
	position: relative;
	width: 100%;
	padding-top: 0px;
	margin-bottom: -20px;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#main {
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
}

.histnengo {
	margin-top: 40px;
	text-align: center;
	margin-bottom: 50px;
}

.histlimg {
	margin-top: 0;
}

.imglist {
	margin-right: -50px;
}

.imglist li {
	float: left;
	margin-right: 35px;
	margin-bottom: 20px;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.histlimg {
		margin-top: 30px;
	}
	.histnengo {
		margin-top: 30px;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
	}
	.imglist {
		padding-left: 30px;
		padding-right: 30px;
	}
	.imglist li {
		width: 43%;
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
		overflow: hidden;
	}
}

.ageback {
	background-color: #fff;
	height: auto;
	padding-bottom: 40px;
}

.histnumber {
	position: relative;
	width: 100%;
}

.h1text {
	max-height: 999999px;
	font-size: 16pt;
	font-weight: 600;
	line-height: 1.5em;
	margin-bottom: 20px;
	text-align: center;
}

.histtextarea {
	max-height: 999999px;
	text-align: justify;
	color: #000;
	font-size: 12pt;
	line-height: 1.7em;
}

.histtextarea2016 {
	max-height: 999999px;
	text-align: justify;
	color: #000;
	font-size: 12pt;
	line-height: 1.7em;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}

.histswrap {
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 20px;
	background-image: url(../img/bgh.jpg);
	background-position: left 140px top;
	background-repeat: repeat-y;

}

.hists {
	max-height: 999999px;
	font-size: 11pt;
	width: 100%;
	text-align: left;
	margin-top: 30px;
	margin-left: 126px;
	margin-bottom: 30px;
	
	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.hists {
	max-height: 999999px;
	font-size: 11pt;
	width: 100%;
	text-align: left;
	margin-top: 30px;
	margin-left: 126px;
	margin-bottom: 30px;
	
	
}
}

@media all and (-ms-high-contrast:none) {
	*::-ms-backdrop,
	.hists {
	max-height: 999999px;
	font-size: 11pt;
	width: 100%;
	text-align: left;
	margin-top: 30px;
	margin-left: 126px;
	margin-bottom: 30px;
	
	
}
}

.hists:before {
	position: relative;
	padding-right:20px;
	content: url(../img/hist-markr.png);

}


@media screen and (min-width:320px) and ( max-width:1100px) {
	.histtextarea2016 {
		max-height: 999999px;
		text-align: justify;
		color: #000;
		font-size: 12pt;
		line-height: 1.7em;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
}


@media screen and (min-width:320px) and ( max-width:768px) {
	.hists {
		font-size: 11pt;
		width: 100%;
		margin-left: 0;
		text-align: left;
		padding-right: 0px;
		margin-top: 0px;
		margin-bottom: 20px;
	}
	.hists:after {
		display: none;
	}
	.histswrap {
		border-top: dotted 1px #777;
		border-bottom: dotted 1px #777;
		height: auto;
		margin-top: 0px;
		padding-top: 30px;
		padding-bottom: 10px;
		background-image: none;
	}
	.histsr {
		font-size: 11pt;
		width: 100%;
		margin-left: 0;
		text-align: left;
		margin-bottom: 20px;
	}
	.histsr:before {
		display: none;
	}
	.hists br {
		display: none;
	}
	.histsr br {
		display: none;
	}
}


/* FOOTER
------------------------------ */

#footerwrap {
	height: auto;
	background-color: #fff;
	margin-bottom: 150px;
}

.hob {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	width: 70vh;
	top: 15vh;
}

.hobhist {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	width: 75vh;
	top: 18vh;
}

.hobarrow {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	width: 25vh;
	top: 25vh;
}

.hobarrowshita {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	padding-right: 6px;
	width: 25vh;
	top: 30vh;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#footerwrap {
		height: auto;
		background-color: #fff;
		margin-bottom: 65px;
	}
	.hobarrow {
		position: relative;
		vertical-align: middle;
		margin-right: auto;
		margin-left: auto;
		width: 30%;
		top: 20vh;
		padding-right: 10px;
	}
	.hobarrowshita {
		position: relative;
		vertical-align: middle;
		margin-right: auto;
		margin-left: auto;
		padding-left: 2vh;
		width: 50%;
		top: 29vh;
	}
}

#topwrap {
	height: 100vh;
	width: 100vw;
	background-image: url(../img/topbackabst.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #d2dee9;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#topwrap {
		height: 100vh;
		min-height: 600px;
		width: 100vw;
		background-image: url(../img/topbackabst.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		background-color: #d2dee9;
	}
}

.middlecont {
	margin-top: 0px;
	margin-bottom: 0px;
}

.midtit {
	text-align: center;
	margin-bottom: 20px;
}

.midtextarea {
	max-height: 999999px;
	font-size: 12pt;
	line-height: 1.6em;
	margin-bottom: 30px;
	text-align: justify;
}

#beginning {
	position: relative;
	height: auto;
	margin-bottom: 50px;
}

.testtest {
	background-color: #000;
	height: 1500px;
}

.historywrap {
	height: auto;
	margin-bottom: 150px;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.midtit {
		margin-right: auto;
		margin-left: auto;
		width: 90%;
		margin-bottom: 20px;
	}
	.historywrap {
		height: auto;
		margin-bottom: 50px;

	}
}


/* DRAWER
------------------------------ */

.drawer-menu li a:link {
	color: #000;
	text-decoration: none;
}

.drawer-menu li a:hover {
	color: #000;
	text-decoration: none;
}

.drawer-menu li a:visit {
	color: #000;
	text-decoration: none;
}

.drawer-menu li:last-child {
	border-bottom: none;
}

.drawer-menu li:nth-last-child(2) {
	border-bottom: none;
}

.drawer-menu li:nth-child(odd) {
	border-left: none;
}

.hobhistsp {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	width: 60%;
	top: 14vh;
	;
}

.hobsp {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	top: 10vh;
	padding-right: 50px;
	padding-left: 50px;
}


/*ARROW
------------------------------ */

.arrowwrap {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	width: 15vh;
	top: 16vh;
}

.scrlarrow {
	color: #000;
	font-size: 11pt;
	letter-spacing: 0.1em;
	font-weight: 500;
	position: relative;
}

a span {
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 5vh;
	width: 14vh;
	margin-right: auto;
	margin-left: auto;
	padding-left: 1vh;
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
}

@-webkit-keyframes sdb {
	0% {
		-webkit-transform: rotate(0deg) translate(0, 0);
	}
	20% {
		-webkit-transform: rotate(0deg) translate(-5px, 5px);
	}
	40% {
		-webkit-transform: rotate(0deg) translate(0, 0);
	}
}

@keyframes sdb {
	0% {
		transform: rotate(0deg) translate(0, 0);
	}
	20% {
		transform: rotate(0deg) translate(0, 15px);
	}
	40% {
		transform: rotate(0deg) translate(0, 0);
	}
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.arrowwrap {
		position: relative;
		vertical-align: middle;
		margin-right: auto;
		margin-left: auto;
		width: 18vh;
		top: 12vh;
	}
	a span {
		vertical-align: middle;
		margin-right: auto;
		margin-left: auto;
		position: absolute;
		top: 5vh;
		width: 18vh;
		padding-left: 0vh;
		-webkit-animation: sdb 2s infinite;
		animation: sdb 2s infinite;
	}
}

.shadow {
	position: relative;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	padding-right: 30px;
	width: 50vh;
	top: 35vh;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.shadow {
		position: relative;
		vertical-align: middle;
		margin-right: auto;
		margin-left: auto;
		padding-right: 0;
		width: 45vh;
		top: 32vh;
	}
}


/* 1973
------------------------------ */

#1973hist {
	background-color: #000;
	height: 500px;
}

#start2016 {
	height: auto;
	padding-bottom: 150px;
	margin-bottom: 100px;
	margin-top: 50px;
	width: 100%;
	background-image: url(../img/topbackabst.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #d2dee9;
}

.brandnewtit {
	position: relative;
	margin-top: 100px;
	width: 758px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

.soundlogowrap img {
	width: 406px;
}


/* 2016 BOTTOM
------------------------------ */

@media screen and (min-width:320px) and ( max-width:768px) {
	#start2016 {
		height: auto;
		padding-bottom: 10px;
		margin-bottom: 50px;
		margin-top: 50px;
		width: 100%;
		background-image: url(../img/topbackabst.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		background-color: #d2dee9;
	}
	.soundlogowrap img {
		width: 100%;
	}
}

.brandnewtitsp {
	position: relative;
	margin-top: 65px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

.mb50 {
	margin-bottom: 20px;
}

.caution {
	max-height: 999999px;
	position: relative;
	margin-top: 30px;
	font-size: 9pt;
	color: #000;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}

#botoomarrow {
	width: 790px;
	text-align: center;
	margin-right: 0px;
}

#botoomarrow li {
	float: left;
	margin-right: 100px;
}

.bottomarrowb {
	margin-top: 30px;
}

#flogo {
	position: relative;
	text-align: center;
	margin-top: 110px;
}

.credit {
	text-align: center;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#botoomarrow {
		width: 100%;
		margin-left: 25px;
	}
	#botoomarrow li {
		float: left;
		margin-right: 30px;
		width: 40%;
	}
	.bottomarrowb {
		margin-top: 30px;
	}
	#flogo {
		position: relative;
		text-align: center;
		margin-top: 50px;
	}
	.credit {
		text-align: center;
		margin-top: 20px;
	}
	.caution {
		position: relative;
		margin-top: 20px;
		font-size: 11pt;
		color: #000;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
}

.detailsite {
	max-height: 999999px;
	font-size: 12pt;
	margin-top: 15px;
	margin-bottom: 0px;
	text-align: center;
}


/* SECTION
------------------------------ */

#hi02,
#hi04 {
	margin-top: 100px;
}

#hi08 {
	margin-top: 150px;
}

#hi09,
#hi00 {
	margin-top: 160px;
	margin-bottom: 150px;
}

#hi04,
#hi05,
#hi06,
#hi07 {
	margin-top: 150px;
}

.moviewrap {
	position: relative;
	width: 100%;
	background-color: #000;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#hi02,
	#hi03,
	#hi04,
	#hi05,
	#hi06,
	#hi07,
	#hi08,
	#hi09,
	#hi10,
	#hi00 {
		margin-top: 80px;
	}
	.moviewrapsp {
		position: relative;
		width: 100%;
		background-color: #000;
	}
	#hi09,
	#hi00 {
		margin-bottom: 80px;
	}
}

.bodywrap {
	background-color: #000;
}

.soundlogo {
	display: block;
	width: 100%;
	height: auto;
}

.mbpc {
	margin-bottom: 50px;
}

.mtpc {
	margin-top: 50px;
}

#hi01 {
	margin-top: 0;
}


/* MENU
------------------------------ */

.menufont {
	padding-top: 20px;
	font-weight: 500;
	font-size: 20pt;
	text-align: center;
}

.menufont li {
	margin-bottom: 7px;
}

.menufont a {
	color: #000;
	text-decoration: none;
}

.menufont a:hover {
	color: #000;
	text-decoration: none;
}

.menufont a:visit {
	color: #0087c9;
	text-decoration: none;
}

.inmenulist {
	position: relative;
	width: 100%;
}

.inmenulist li {
	width: 50%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-right: 0px;
	border-right: 1px solid #000;
}

.inmenulist li:nth-child(even) {
	border-right: none;
}

.snkbegin {
	position: absolute;
	margin-top: -34%;
	margin-right: auto;
	margin-left: auto;
}


/* SMALL TALK
------------------------------ */

.smalltalk {
	margin-top: 0px;
	height: auto;
	border: 1px solid #9b9b9b;
	padding: 42px 65px 22px 65px;
	width: 805px;
}

.sttop {
	margin-top: 100px;
	margin-left: 75px;
}

.sttextarea {
	max-height: 999999px;
	margin-top: 20px;
	line-height: 1.7em;
	color: #666666;
	margin-bottom: 30px;
	text-align: justify;
}

.mtsub {
	margin-top: 80px;
}

.kokodake {
	font-size: 12pt;
	margin-left: -10px;
}

.clickzoom {
	position: relative;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.smalltalk {
		height: auto;
		border: 1px solid #9b9b9b;
		padding: 32px 38px 0px 32px;
		width: 100%;
	}
	.sttop {
		margin-top: 100px;
	}
	.sttextarea {
		font-size: 12pt;
		margin-top: 30px;
		line-height: 1.7em;
		color: #666666;
		margin-bottom: 50px;
	}
	.splist {
		margin-left: -10px;
	}
	.mtsub {
		margin-top: 0px;
	}
	.clickzoom {
		position: relative;
		padding-left: 30px;
	}
}

.mbst {
	margin-bottom: 30px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

.sttitsp {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.spcoltit {
	margin-top: 15px;
	text-align: center;
	font-weight: 600;
	font-size: 18pt
}

.imgcap {
	margin-top: 6px;
	font-size: 10pt;
	font-weight: 600;
	text-align: center;
	line-height: 1.2em;
}

.fadeimg {
	height: 100%;
	background-image: url(../img/anewbgininning.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

@media screen and (min-width:320px) and ( max-width:1100px) {
	.fadeimg {
		height: 100%;
		background-image: url(../img/anewbgininning.jpg);
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: 100%;
	}
}

.textreturn {
	padding-left: 1em;
	text-indent: -1em;
}

.smalltalklist {
	max-height: 999999px;
	margin-top: -30px;
	line-height: 1.7em;
	color: #666666;
	margin-bottom: 30px;
	text-align: justify;
}

.smalltalklist li {
	padding-left: 1em;
	text-indent: -1em;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.smalltalklist {
		font-size: 12pt;
		margin-top: -45px;
		line-height: 1.7em;
		color: #666666;
		margin-bottom: 0px;
	}
}


/* YOUTUBE
------------------------------ */

.youtubewrapdlc {
	position: relative;
	margin-top: 20px;
	width: 100%;
	padding-top: 56.25%;
}

.youtubewrapdlc iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.youtubewrap {
	position: relative;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	width: 500px;
	height: auto;
	margin-bottom: 0px;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.youtubewrap {
		margin-top: 40px;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
		margin-bottom: 50px;
	}
}